<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install SYSTEM "http://dev.joomla.org/xml/1.5/module-install.dtd">
<install version="1.5.0" type="module" client="administrator">
	<name>Simple META Management Shortcut Icons</name>
	<author>Joel Bassett</author>
	<authorEmail>joel@aqsg.com.au</authorEmail>
	<authorUrl>http://www.aqsg.com.au</authorUrl>
	<creationDate>10/01/2010</creationDate>
	<copyright>(C) 2005-2010 Australian Quality Solutions Group. All rights reserved.</copyright>
	<license>AGPLv3 - http://www.aqsg.com.au/products/simple-meta-management-suite/licence.html</license>
	<version>1.5.4 [Dragonbane]</version>
	<description>
		<![CDATA[
		]]>
	</description>
	<files>
		<filename module="mod_smms">mod_smms.php</filename>
	</files>
	<params>
	</params>	
</install>